<?php
/**
 *
 *User:Administrator
 *Date:2021/10/23
 */

namespace app\api\model;

use think\Model;

class UnitTest extends Model
{
    public function insertUnitTestDataGetId(array $data)
    {
        return parent::insertGetId($data);
    }
}